## cmsscanner 0.1.2

=== debian/changelog ===
cmsscanner (0.1.2-2) unstable; urgency=medium

  * Fix Homepage, thanks to azerttyu

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2025 22:41:33 +0200

cmsscanner (0.1.2-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Fri, 21 Mar 2025 08:20:15 +0100
