=== debian/control ===
Source: cmsscanner
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.2
Homepage: https://octoforge.fr/octopuce/cmsscanner
Vcs-Git: https://salsa.debian.org/php-team/pear/cmsscanner.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/cmsscanner
Rules-Requires-Root: no

Package: cmsscanner
Architecture: all
Multi-Arch: foreign
Depends: php-cli, ${misc:Depends}
Description: scan CMS hosted on a server
 cmsscanner scans a folder and its subfolders to look for known PHP
 applications. It displays the list of detected programs and their version.
