=== debian/watch ===
version=4
opts=downloadurlmangle=s/tags\/(.*)/archive\/$1\/cmsscanner-$1.tar.gz/ \
https://octoforge.fr/octopuce/cmsscanner/-/tags \
https://octoforge.fr/octopuce/cmsscanner/-/tags/(\d.*)
